<?php
/*
*********************************************************************
* File          : $RCSfile: redirect.php,v $
* Version	: $Revision: 1.1.1.1 $
* Modified by	: $Author: jb $ ($Date: 2002/03/10 17:13:32 $)
*********************************************************************
*/

require "conf.php";
require "ErreurConnect.php";

jb_sql_connect(true);
//mysql_connect($sql_serveur, $sql_user, $sql_passwd) or die("Impossible de se connecter");
mysql_select_db($sql_bdd);
if  (  $adminCOO != "oui" )
        mysql_query("UPDATE liens SET nbhits=nbhits+1 where id='$id'");
$query=mysql_query("SELECT url FROM liens WHERE id='$id'");
$szurl=mysql_fetch_row($query);

//echo " <html> URL : $szurl[0]<br> id = $id<br>";

 header("location:$szurl[0]");
?>
